<!doctype html>
<html>
<head>
  <script>
    console.log("closing window");
    window.opener.postMessage({user_id: '<%= params[:user_id] %>', authentication_token: '<%= params[:authentication_token] %>'}, "<%= user_ember_target %>");
    window.close();
  </script>
</head>
<body>Closing window...</body>
</html>
